环信android demo,编译后运行,直接报错



1.png


 
已邀请:

[已注销]

赞同来自: lzan13

1、首先是不是环信的uidemo的2.2.0版本 如果是 下载最新的2.2.1版本;
2、如果是2.2.1报这个问题,升级下buildtool 版本 最低是API19 ,也就是4.4.

要回复问题请先登录注册